# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
Name:           darkclient
Version:        0.2
Release:        alt2_3
Summary:        A command line tool for the darkroom service

Group:          File tools
License:        GPLv2+
URL:            https://github.com/kushaldas/%{name}
Source0:        http://kushal.fedorapeople.org/%{name}/%{name}-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  python-module-setuptools python-devel
Source44: import.info


%description
A command line tool which produces machine parse-able output from darkroom
service of GNU Buildids.


%prep
%setup -q


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1  --skip-build --root $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_ROOT/%{_datadir}/%{name}

%files
%doc README
%{_bindir}/%{name}
%config(noreplace)     %{_sysconfdir}/%{name}.conf
%{python_sitelibdir_noarch}/%{name}-%{version}*.egg-info



%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt2_3
- update to new release by fcimport

* Tue Jan 29 2013 Cronbuild Service <cronbuild@altlinux.org> 0.2-alt2_2
- rebuild to get rid of unmets

* Fri Dec 14 2012 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_2
- converted for ALT Linux by srpmconvert tools

